.wc3trigger
{
	overflow: auto;
	width: 800px;
	border: 1px inset;
	overflow: auto;
	cursor: default;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	color: black;
}
.wc3, .wc3 ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Tahoma, verdana, arial, sans-serif;
	font-size: 14px;
	background-image: url('/images/wc3/vdot.gif');
	background-repeat: repeat-y;
	background-position: 8px 0px;
}
.wc3 li
{
	padding-top: 4px;
	padding-left: 20px;
	background-image: url('/images/wc3/corner.gif');
	background-repeat: no-repeat;
	background-position: 8px 0px;
}
.wc3 .collapsed, .wc3 .open
{
	background-repeat: no-repeat;
	background-position: 4px 0px;
}
.wc3 .collapsed
{
	background-image: url('/images/wc3/plus.gif');
}
.wc3 .open
{
	background-image: url('/images/wc3/minus.gif');
}
.wc3 .collapsed ul, .wc3 .lastcollapsed ul
{
	display: none;
}
.wc3 .last, .wc3 .lasttree
{
	background-image: url('/images/wc3/corner.gif');
	background-position: 8px 0px;
	background-color: #FFFFFF;
}
.wc3 .lastcollapsed
{
	background-image: url('/images/wc3/plus.gif');
}
.wc3 .lastopen
{
	background-image: url('/images/wc3/minus.gif');
}
.wc3 .lastopen, .wc3 .lastcollapsed
{
	background-repeat: no-repeat;
	background-position: 4px 0px;
	background-color: #FFFFFF;
}
.wc3 .default, .wc3 .actions, .wc3 .and, .wc3 .ai, .wc3 .animation, .wc3 .camera, .wc3 .comments, .wc3 .conditions, .wc3 .conditionsgeneral, .wc3 .countdowntimer, .wc3 .destructible, .wc3 .dialog, .wc3 .environment, .wc3 .events, .wc3 .foreach, .wc3 .game, .wc3 .gamecache, .wc3 .hero, .wc3 .if, .wc3 .ifconditions, .wc3 .ifelse, .wc3 .ifthen, .wc3 .item, .wc3 .leaderboard, .wc3 .loop, .wc3 .melee, .wc3 .multiboard, .wc3 .neutralbuilding, .wc3 .or, .wc3 .player, .wc3 .playergroup, .wc3 .quest, .wc3 .region, .wc3 .selection, .wc3 .set, .wc3 .sound, .wc3 .specialeffect, .wc3 .unit, .wc3 .unitgroup, .wc3 .visibility, .wc3 .wait
{
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-left: 20px;
}
.wc3 .actions
{
	background-image: url('/images/wc3/actions.gif');
}
.wc3 .and
{
	background-image: url('/images/wc3/and.gif');
}
.wc3 .ai
{
	background-image: url('/images/wc3/ai.gif');
}
.wc3 .animation
{
	background-image: url('/images/wc3/animation.gif');
}
.wc3 .camera
{
	background-image: url('/images/wc3/camera.gif');
}
.wc3 .comments
{
	background-image: url('/images/wc3/comments.gif');
}
.wc3 .conditions
{
	background-image: url('/images/wc3/conditions.gif');
}
.wc3 .conditionsgeneral
{
	background-image: url('/images/wc3/conditionsgeneral.gif');
}
.wc3 .countdowntimer
{
	background-image: url('/images/wc3/countdowntimer.gif');
}
.wc3 .default
{
	background-image: url('/images/wc3/default.gif');
}
.wc3 .destructible
{
	background-image: url('/images/wc3/destructible.gif');
}
.wc3 .dialog
{
	background-image: url('/images/wc3/dialog.gif');
}
.wc3 .environment
{
	background-image: url('/images/wc3/environment.gif');
}
.wc3 .events
{
	background-image: url('/images/wc3/events.gif');
}
.wc3 .foreach
{
	background-image: url('/images/wc3/foreach.gif');
}
.wc3 .game
{
	background-image: url('/images/wc3/game.gif');
}
.wc3 .gamecache
{
	background-image: url('/images/wc3/gamecache.gif');
}
.wc3 .hero
{
	background-image: url('/images/wc3/hero.gif');
}
.wc3 .if
{
	background-image: url('/images/wc3/if.gif');
}
.wc3 .ifconditions
{
	background-image: url('/images/wc3/ifconditions.gif');
}
.wc3 .ifelse
{
	background-image: url('/images/wc3/ifelse.gif');
}
.wc3 .ifthen
{
	background-image: url('/images/wc3/ifthen.gif');
}
.wc3 .item
{
	background-image: url('/images/wc3/item.gif');
}
.wc3 .leaderboard
{
	background-image: url('/images/wc3/leaderboard.gif');
}
.wc3 .loop
{
	background-image: url('/images/wc3/loop.gif');
}
.wc3 .melee
{
	background-image: url('/images/wc3/melee.gif');
}
.wc3 .multiboard
{
	background-image: url('/images/wc3/multiboard.gif');
}
.wc3 .neutralbuilding
{
	background-image: url('/images/wc3/neutralbuilding.gif');
}
.wc3 .or
{
	background-image: url('/images/wc3/or.gif');
}
.wc3 .player
{
	background-image: url('/images/wc3/player.gif');
}
.wc3 .playergroup
{
	background-image: url('/images/wc3/playergroup.gif');
}
.wc3 .quest
{
	background-image: url('/images/wc3/quest.gif');
}
.wc3 .region
{
	background-image: url('/images/wc3/region.gif');
}
.wc3 .selection
{
	background-image: url('/images/wc3/selection.gif');
}
.wc3 .set
{
	background-image: url('/images/wc3/set.gif');
}
.wc3 .sound
{
	background-image: url('/images/wc3/sound.gif');
}
.wc3 .specialeffect
{
	background-image: url('/images/wc3/specialeffect.gif');
}
.wc3 .unit
{
	background-image: url('/images/wc3/unit.gif');
}
.wc3 .unitgroup
{
	background-image: url('/images/wc3/unitgroup.gif');
}
.wc3 .visibility
{
	background-image: url('/images/wc3/visibility.gif');
}
.wc3 .wait
{
	background-image: url('/images/wc3/wait.gif');
}

